﻿.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:before,.nav:after{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


li.menu-item a {
color:red;
}


.h-t-logo2r{
  width:25%;
  min-width:70px;
  height:auto; 
}


.icon-youtube:before {
	content: "\f167";
}
#header-top{background-color:#405158;}
#header-top .left{float:left;}
#header-top .right{float:right;}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after,.clearfix:after{clear:both;}
.row,.clearfix{zoom:1;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}

.random-article-wrapper .column{width:100%;margin-right:0;float:left}
.random-article-wrapper .column:last-child{margin-right:auto}
.random-article-wrapper .clearfix{clear:both}

#nav_mdd .mdd_mea_contenu {
	margin:10px 0px 0px 0px;
	width:180px;
	overflow:hidden;
}

.ecs__prices{
    text-align: center;
    font-size: 24px;
    margin:10px 0 20px 0;
    width: 100%;
    padding-left: 38px;
}

#sogoacc .sogo-btn-toolbar .sogo-btn-group,
#sogoacc .sogo-btn-toolbar .input-group {
  float: none;
  width: 100%;
}

#sogoacc .sogo-btn-group span {
  position: absolute;
  left: 10px;
  z-index: 1;
  font-size: 35px;
}

.rtl #sogoacc .sogo-btn-group span {
  left: auto;
  right: 10px;
}

.container {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}

.container .jumbotron {
	border-radius: 6px
}

.jumbotron .container {
	max-width: 100%
}

	body.boxed-layout .container
	{
		margin: 0;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}

	.header .navbar-inner .container-fluid
	{
		margin-left: 10px !important;
		margin-right: 10px !important;
	}

.share .f{ background-color: #297fb8}
.view-posts-carousel .views-row .carosel_block .info .trend,.view-posts-carousel .views-row .carosel_block .mobile_trend,.view-id-artist .views-row .trend,#block-views-posts-block-6 .views-row .trend,.view-id-posts.view-display-id-page_3 .views-row .trend,.view-id-posts.view-display-id-page_4 .views-row .trend,.view-posts.view-display-id-page_2 .views-row .trend,.view-id-posts .views-row .trend{font-size:87.5%;font-family:"futura-pt",sans-serif;font-weight:bold;margin-bottom:1.31579%;text-transform:uppercase;padding:5px 10px;background:#e30613;color:white;width:auto;float:left;letter-spacing:1px;}
.view-posts-carousel .views-row .carosel_block .mobile_trend{display:none;position:absolute;top:0;left:0;font-size:14px;}

ul.promote{
	padding:0;
	margin:0;
	list-style:none;
	text-align: center;
	margin-bottom:3em;
}

ul.promote li.promote_head{
	display: inline-block;
	vertical-align: super;
}

ul.promote li.promote_head h3{
	color:#553c28;
	font-size:2em;
	margin:0;
	font-weight:600;
}
.menu-item-language img{vertical-align:baseline;}

	#logo {
			float: none;
			margin: 0;
			text-align: center;
	}


#calendar2 thead tr.days{
  background-color: #5d9da9;
  height: 25px;
  color: #f9f9f9;
    font-size: 10px;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#footer .content #sub-footer #footer-icons .management .kettler a,#footer .content #sub-footer #footer-icons .management .chevychaseland a,#footer .content #sub-footer #footer-icons .management .cei a{font-size:17px;font-size:1.7rem}
.regular-price{color:#cd0000}
.regular-price .price{font-weight:700;color:#cd0000}


.price, .price-box .price, .regular-price .price {
    color: #cd0000;
}


.page-mobile-menu-logo {
  flex-grow: 1;
}
.page-mobile-menu-logo img{width:150px;}



tr.gigpress-info td {
	font-size: 90%;
	color: #333;
	border-bottom: 1px solid #CCC;
}



tr.gigpress-info td.description {
	visibility: visible !important;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



span.gigpress-info-item {
}



span.gigpress-info-label {
	color: #666;
}
